/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, #nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
img { 
	vertical-align: middle;
}
::-webkit-input-placeholder {
	font-style: italic
}

:-moz-placeholder { /* Firefox 18- */
	font-style: italic
}

::-moz-placeholder {  /* Firefox 19+ */
	font-style: italic
}

:-ms-input-placeholder {  
	font-style: italic
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, #nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: 62.5%
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
b, strong {
	font-weight: bold;
}
i, em {
	font-style: italic
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clear {
	display: block;
	clear: both;
}
/* COMPONENTS */
.button,
#libro .photo a.portada:after {
	background-color: #9E1B32;
	text-transform: uppercase;
	display: inline-block;
	color: #fff;
	text-align: center;
	cursor: pointer;
	border: 0 none;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
	-webkit-box-shadow: 0 0 0.3em rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 0.3em rgba(0,0,0,0.4);
	box-shadow: 0 0 0.3em rgba(0,0,0,0.4);
	line-height: 1em;
}

	.button:hover,
	#libro .photo a.modal:hover:after {
		background-color: black
	}
	
	.button.big {
		font-size: 1.84em;
		padding: 0.5em 1em;
		line-height: 1.5em
	}

ul.listing {
	margin-left: -2.5em
}
	
ul.listing.single {
	overflow: hidden;
	height: 30em;
	margin: -3em 0 0 -5em;
	padding-left: 3em;
	margin-top: -3em;
}

	ul.listing:after {
		content: "";
		clear: both;
		display: block
	}

	ul.listing li {
		display: inline-block;
		vertical-align: top;
		margin: 0 0 2.5em 2.5em;
	}
	
	ul.listing.single li {
		padding: 3em 0 3em 2.5em;
		margin: 0
	}
	
		ul.listing li a {
			width: 12em;
			/*height: 27em;*/
			height: auto;
		}

		ul.listing li span.image {
			/*height: 18.9em;*/
			height: 20em;
			display: table-cell;
			vertical-align: bottom
		}		
		
			ul.listing li span.image img {
				height: auto
			}
		
		ul.listing h2 {
			color: #9E1B32;
			font-size: 1.6em;
			margin-top: 0.5em;
			margin-bottom: 0.2em
		}
		
		ul.listing h3 {
			font-size: 1.3em;
			color: #999;
			margin-bottom: 0.3em;
		}
		
a.book {
	display: inline-block;
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	transition: all 0.2s;
	position: relative;
	height: 16.9em;
	width: 12em
}

	a.book img {
		border: 1px solid #fff;
		-moz-box-shadow: 0 0 0.5em rgba(50,50,50,0.4);
		-webkit-box-shadow: 0 0 0.5em rgba(50,50,50,0.4);
		box-shadow: 0 0 0.5em rgba(50,50,50,0.4);
		-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		transition: all 0.2s;
		width: 100%;
		height: 100%
	}

	a.book:hover {
		-webkit-transform: scale(1.1, 1.1);
		-moz-transform: scale(1.1, 1.1);
		transform: scale(1.1, 1.1);
		z-index: 9999
	}
	
		a.book:hover img {
			-moz-box-shadow: 0 0 2em rgba(50,50,50,0.6);
			-webkit-box-shadow: 0 0 2em rgba(50,50,50,0.6);
			box-shadow: 0 0 2em rgba(50,50,50,0.6);
		}
		
	#third .book p {
		position: absolute;
		top: 9.95em;
		right: -1px;
		z-index: 2;
		font-size: 1.6em;
		font-weight: bold;
		background-color: white;
		padding: 0.5em;
		color: black;
		margin: 0;
		line-height: 1em;
	}
		
nav.pagination {
	text-align: right;
	text-transform: uppercase;
	font-size: 1.2em
}

	nav.pagination ul {
		display: inline;
		margin-left: 0.5em
	}
	
	nav.pagination ul li {
		display: inline-block;
		width: 2em;
		height: 2em;
		line-height: 2em;
		text-align: center;
		background-color: white
	}
	
	nav.pagination ul li a {
		display: inline-block;
		width: 100%
	}
	
.breadcrumb {
	color: #999;
	line-height: 1.3em;
	margin: 2em 0 1em 0
}

	.breadcrumb li {
		display: inline;
		font-size: 1.1em;
	}
	
		.breadcrumb li:after {
			display: inline;
			content: "\f105";
			margin: 0.1em 0.5em;
			font-family: FontAwesome;
			font-size: 1em;
		}
		
		.breadcrumb li:last-child:after {
			display: none
		}
		
			.breadcrumb li a {
				display: inline
			}
		
			.breadcrumb li:first-child a {
				width: 1em;
				height: 1em;
				overflow: hidden;
				display: inline-block
			}
			
a.external:before,
a.pdf:before {
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 0.5em;
	content: "\f08e";
	width: 1.2em;
}
			
a.pdf:before {
	content: "\f1c1"
}
			
/* ALERTS */
#alert {
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0,0,0,0.5);
	z-index: 1000
}

	#alert p {
		position: absolute;
		top: 20%;
		left: 50%;
		width: 50%;
		margin-left: -25%;
		border-radius: 0.3em;
		font-size: 1.3em;
		padding: 1em;
		background-color: #dff0d8;
		box-shadow: 0.3em 0.3em 1em rgba(0,0,0,0.5);
		text-align: center;
		cursor: pointer
	}
	
	#alert p:before {
		font-family: FontAwesome;
		content: "\f00c";
		font-weight: bold;
		color: #5f944a;
		margin-right: 0.5em;
	}
	
	#alert.error p {
		background-color: #f2dede;
		color: #b24c4c
	}
	
	#alert.error p:before {
		content: "\f00d";
		color: #b24c4c
	}

	
/* STURCTURE */
body {
	color: #999;
	background-color: #EEE;
	font-family: "Open Sans";
}

textarea, select, input, button {
	font-family: "Open Sans";
	border: 1px solid #999;
	background-color: white;
	height: 1.94444em;
	font-size: 1.8em;
	font-weight: 300;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0.3em 0.5em;
}

input[type=checkbox],
input[type=radio] {
	height: auto;
	padding: 0;
}

textarea,
button {
	height: auto
}

a {
	color: #9E1B32;
	text-decoration: none
}

#nav {
	width: 28em;
	position: absolute;
	top: 0;
	left: 0;
	background-color: white;
	box-shadow: 0.4em 0 0.5em rgba(0,0,0,0.1);
	z-index: 20
}
	
	#nav .contenido {
		position: relative;
		min-height: 60em;
		height: 100%;
		width: 24em
	}

	#nav h1 {
		padding: 3em 0 0 0;
		text-align: center;
		width: 28em;
	}
	
	#nav h2 {
		display: none
	}
	
	#nav ul.menu {
		margin-top: 10em;
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	#nav ul.menu > li {
		margin-bottom: 1.5em
	}
	
	#nav ul.menu a {
		padding-left: 1.875em;
		font-size: 1.6em;
		font-weight: 600;
		text-transform: uppercase;
		display: block
	}
	
		#nav ul.menu a:hover,
		.pagquienes ul a.quienes,
		.pagcatalogo ul a.catalogo,
		.paglibro ul a.catalogo,
		.pagcolecciones ul a.colecciones,
		.pagnoticias ul a.noticias,
		.pagnoticia ul a.noticias,
		.pagautores ul a.autores,
		.pagautor ul a.autores {
			color: #999
		}
		
		#nav ul.menu ul a.active {
			background-color: #EEE;
		}
	
		#nav ul.menu > li > a:before {
			width: 0;
			height: 0;
			border-style: solid;
			border-width: 0.6em 0 0.6em 0.6em;
			border-color: transparent transparent transparent #fff;
			content: "";
			position: absolute;
			right: 0;
			-webkit-transition: right 0.3s;
			-moz-transition: right 0.3s;
			transition: right 0.3s;
		}
		
		#nav ul.menu a:hover:before,
		.pagquienes #nav ul a.quienes:before,
		.pagcatalogo #nav ul a.catalogo:before,
		.paglibro #nav ul a.catalogo:before,
		.pagcolecciones #nav ul a.colecciones:before,
		.pagnoticias #nav ul a.noticias:before,
		.pagnoticia #nav ul a.noticias:before,
		.pagautores #nav ul a.autores:before,
		.pagautor #nav ul a.autores:before {
			right: -0.5em
		}
		
		#nav ul.menu > li > ul {
			margin-top: 1em;
		}
		
		#nav ul.menu ul {
			display: none
		}
		
		#nav ul.menu ul a {
			text-transform: none;
			font-weight: normal;
			font-size: 1.3em;
			padding-left: 2.3em;
			border-bottom: 1px solid #EEE;
			display: block;
			margin: 0;
			line-height: 2em;
			position: relative
		}
		
		#nav ul.menu i {
			position: absolute;
			margin-left: -1.2em;
			width: 1em;
			height: 1em;
			line-height: 1em;
			text-align: center
		}
		
		#nav ul.menu ul i {
			margin-top: 0.5em
		}
		
	#nav footer {
		padding: 4em 0;
	}
	
		#nav footer:after {
			display: block;
			clear: both;
			content: ""
		}
		
		#nav footer .social {
			display: none
		}
		
		#nav .button {
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
	
		#nav footer .news {
			font-size: 1.4em;
			font-weight: 600;
			text-decoration: none;
			text-transform: uppercase;
			padding: 0.8em 0.8em 0.8em 2.2em;
			display: block;
			line-height: 1.2em;
			margin-right: 0.7em;
			margin-bottom: 3em;
			font-weight: 300;
			text-align: left
		}
		
			#nav footer .news:before {
				font-family: FontAwesome;
				content: "\f0e6";
				position: absolute;
				margin-left: -1.4em
			}
		
		#nav footer .afip {
			float: right;
			margin: -0.3em 1em 0 0
		}
		
			#nav footer .afip img {
				width: 4.5em
			}
			
		#nav footer p {
			font-size: 1.1em;
			font-weight: 300;
			margin-bottom: 0.3em;
			margin-left: 1.2em;
			color: #666;
		}
		
			#nav footer p:before {
				font-family: FontAwesome;
				content: "\f015";
				margin-right: 0.7em;
				width: 1em;
				display: inline-block;
				text-align: center
			}
			
			#nav footer p.city:before {
				content: "\f041";
			}
			
			#nav footer p.phone:before {
				content: "\f095"
			}
			
			#nav footer p.email:before {
				content: "\f003";
				color: #9E1B32;
			}
			
			#nav footer p.copy {
				margin-top: 2.5em
			}
			
			#nav footer p.copy:before {
				content: "\f1f9"
			}

			#nav footer p.design {
				margin-top: 2.5em;
				margin-left: 0;
			}

			#nav footer p.design:before {
				content: "";
			}
		
menu {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 3;
	width: 100%;
	background-color: #9E1B32;
	margin-left: 20em;
	z-index: 10
}

	menu .toggleMenu {
		display: none
	}
	
	menu h1 {
		display: none
	}

ul#actions {
	float: right
}

	ul#actions > li {
		float: left;
		border-left: 0.5em solid #fff;
		height: 3.5em;
	}

		.pagcatalogo ul#actions > li,
		.pagcolecciones ul#actions > li,
		.paghome ul#actions > li {
			border-left-color: #eee
		}

	
	ul#actions > li:first-child {
		border-left: 0 none
	}
	
	ul#actions li a,
	ul#actions li button,
	menu .toggleMenu {
		font-size: 1.4em;
		padding: 0.75em;
		border: 1px solid #9E1B32;
		border-top: 0 none;
		-webkit-transition: all 0.3s;
		-moz-transition: all 0.3s;
		transition: all 0.3s;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		min-width: 2.5em;
		height: 2.5em;
		line-height: 1em;
		position: relative;
		z-index: 10
	}
	
		ul#actions li a span {
			display: none
		}

		ul#actions li a.cart {
			background-color: #999;
			border-color: #999
		}
			
			ul#actions li a.login span {
				display: inline-block;
			}
			
		ul#actions li a.cart.full {
			background-color: white;
			border-color: #308b88;
			color: black;
			text-transform: none;
			padding: 0;
			
		}
		
			ul#actions li a.cart.full i.fa-shopping-cart {
				background-color: #308b88;
				display: inline-block;
				padding: 0.75em;
				color: white;
				-webkit-transition: all 0.3s;
				-moz-transition: all 0.3s;
				transition: all 0.3s;
			}
			
			ul#actions li a:hover,
			ul#actions li button:hover {
				border-color: black
			}
			
			ul#actions li a.cart:hover {
				background-color: black;
				color: white
			}
			
			ul#actions li a.cart.full:hover {
				background-color: white;
				color: black
			}
			
			ul#actions li a.cart.full span.info {
				float: left;
				padding: 0;
				line-height: 2.5em;
				-moz-box-sizing: border-box;
				-webkit-box-sizing: border-box;
				box-sizing: border-box;
				white-space: nowrap;
				overflow: hidden
			}
			
				ul#actions li a.cart.full span.info:before,
				ul#actions li a.cart.full span.info:after {
					content: "";
					display: inline-block;
					padding: 0 0.5em
				}
				
			ul#actions li a.cart.full span.n {
				display: block;
				position: absolute;
				color: #FFF;
				background-color: #000;
				text-align: center;
				width: 1.7em;
				height: 1.7em;
				line-height: 1.7em;
				-moz-border-radius: 1.7em;
				-webkit-border-radius: 1.7em;
				border-radius: 1.7em;
				font-size: 0.8em;
				margin: 0.75em 0 0 -0.85em
			}
		
		ul#actions li a.login .fa {
			margin-right: 0.5em
		}
		
		ul#actions #buscar {
			position: relative
		}
		
			ul#actions #buscar input {
				margin: 0;
				padding: 0;
				float: left;
				/*width: 20em;*/
				padding: 0;
				text-indent: 0.5em;
				border-right: 0 none;
				width: 0;
				display: none;
				border-top: 0 none;
				right: 2em;
				border-radius: 0;
			}
			
			ul#actions #buscar button {
				margin: 0;
			}
				
				ul#actions #buscar button span {
					display: none
				}
				
				ul#actions  #buscar button:before {
					content: "\f002";
					font-family: FontAwesome;
				}
	
	ul#actions li.logged {
		position: relative;
	}

		ul#actions li.logged i.fa {
			margin-right: 0.5em;
			width: 1em
		}
		
		ul#actions li.logged a span {
			display: inline-block
		}
			
		ul#actions li.logged strong {
			text-transform: none;
		}
		
		ul#actions li ul {
			position: absolute;
			width: 100%;
			height: 0;
			right: 0;
			top: 3.5em;
			-webkit-box-shadow: 0 0 0.3em rgba(0,0,0,0.4);
			-moz-box-shadow: 0 0 0.3em rgba(0,0,0,0.4);
			box-shadow: 0 0 0.3em rgba(0,0,0,0.4);
			z-index: 1;
			-webkit-transition: height 0.2s;
			-moz-transition: height 0.2s;
			transition: height 0.2s;
			min-width: 15em;
			overflow: hidden
		}
		
			ul#actions li:hover > ul {
				height: 10.5em;
			}
		
		ul#actions li ul li {
			display: block;
			float: none;
			margin: 0
		}
		
			ul#actions li ul li a {
				-moz-box-shadow: none;
				-webkit-box-shadow: none;
				-moz-box-shadow: none;
				box-shadow: none;
				width: 100%;
				text-align: left;
				text-transform: none
			}
		
.page {
	margin-left: 28em;
}

	.page:after,
	#second:after,
	#third:after {
		clear: both;
		display: block;
		content: ""
	}

	#second {
		padding: 4em;
		position: absolute;
		color: black;
		background-color: white;
		z-index: 1
	}
		
		#third h1,
		#second h1 {
			font-weight: 300;
			font-size: 3.6em;
			margin-bottom: 0.5em
		}
			
		#second h2,
		#second h3,
		#third > h2 {
			font-weight: 300;
			font-size: 2.4em;
			margin-bottom: 2.3em;
			color: #999;
			line-height: 1.2em
		}
		
		#second h1,
		#second h2 {
			line-height: 1.2em
		}
		
		#second h3 {
			color: #9E1B32;
			margin-bottom: 1em
		}
		
		#second h1 + h2 {
			margin-top: -0.7em;
		}
		
		#second h2 + h3 {
			margin-top: -2.2em
		}
		
		#second h1 + h3 {
			margin-top: -0.6em
		}
		
		#second h3 + h3 {
			margin-top: -0.8em
		}

		#third h1 + h2 {
			margin-top: -0.5em;
		}
		
		#third > h2 {
			margin-top: 0.5em;
			margin-bottom: 1em;
			color: #9E1B32;
			line-height: 1em
		}
		
		#third > h2:nth-of-type(1) {
			margin-top: 0
		}
		
		#second p,
		#third p {
			font-size: 1.6em;
			margin-bottom: 1.5em;
			line-height: 1.4em;
			font-weight: 300;
			word-break: break-word
		}
		
		#second p small,
		#third p small {
			font-size: 0.7em;
			font-weight: 400
		}
		
		#second p.firma,
		#third p.firma {
			text-align: right
		}
		
	#third {
		padding: 8.8em 4em 4em 4em;
		box-shadow: -0.4em 0 0.5em rgba(0,0,0,0.1);
		position: relative;
		z-index: 2;
	}
	
#nav,
#second,
#third {
	position: fixed;
	height: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: auto
}

.unified-scroll {
	height: 100%;
	position: fixed;
	overflow: auto
}

.unified-scroll #second {
	height: auto;
	position: absolute;
}

.unified-scroll #third {
	height: auto;
	position: relative;
}

/* HOME */
#home #second {
	padding: 6em 4em 4em 4em;
	border-right: 1px dashed #fff;
	width: 33.5em;
	background-color: transparent;
}

	#home #second h1 {
		color: #999
	}
	
	#destacadosPreload {
		position: absolute;
		left: -9999em;
		top: -9999em;
	}

	#home #destacados {
		position: relative;
		height: 66.1em;
	}

		#grilla {
			display: table;
			width: 100%;
			height: 35.3em
		}
		
			#grilla #primera,
			#grilla #segunda {
				display: table-row;
			}
			
			#grilla .uno,
			#grilla .dos {
				display: table-cell;
				width: 50%;
				height: 17em;
			}

			#grilla .uno {
				text-align: right;
				padding-right: 0.5em;
			}
			
			#grilla .dos {
				padding-left: 0.5em;
			}
			
			#grilla #primera div {
				vertical-align: bottom;
				padding-bottom: 0.5em
			}
			
			#grilla #segunda div {
				vertical-align: top;
				padding-top: 0.5em
			}
			
		#destacados #principal {
			position: absolute;
			bottom: 0;
			width: 100%;
			text-align: center;
			top: 36.3em;
		}
					
#home #third {
	padding-top: 12em;
	margin-left: 33.6em;
	box-shadow: none;
}

	.page #buscar {
		margin-bottom: 2.5em;
		position: absolute;
		max-width: 60em;
		top: 6em;
		left: 4em;
		right: 4em;
		padding: 0;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
		.page #buscar input {
			width: 100%;
			padding: 0.3em 2.4em 0.3em 0.5em;
			border: 0 none
		}
		
		.page #buscar button {
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			box-sizing: border-box;
			width: 3.5em;
			height: 3.5em;
			font-size: 1em;
			position: absolute;
			top: 0;
			right: 0;
		}
		
			.page #buscar button:before {
				content: "\f002";
				font-family: FontAwesome;
				font-size: 1.5em
			}
		
			.page #buscar button span {
				display: none
			}
	
	#home #lanzamientos {
		display: none
	}
	
	#home #third ul.listing.single {
		min-height: 33.8em
	}
		
	#home .social {
		width: 50%;
		float: left;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-right: 2em;
		height: 30em
	}
	
		#home #third .social.twitter {
			padding-right: 0
		}
	
		#home .fb-like-box,
		#home .fb-like-box > span,
		#home .fb-like-box > span > iframe,
		#home .social > iframe {
			width: 100% !important;
		}
		
		#home .fb-like-box {
			background-color: white
		}
		
/* QUIENES SOMOS */
#quienes #second,
#noticias #second {
	width: 55em;
}

	#quienes #second .firma {
		float: right;
		margin-top: 8em
	}
	
	#quienes #second:after {
		content: "";
		display: block;
		clear: both
	}

#quienes #third,
#noticias #third {
	margin-left: 55em
}
	
/* NOTICIAS */
#noticias .noticias {
	margin-top: 3.1em;
	display: table
}

#noticias .noticias li {
	padding: 1em 0;
	display: table-row;
}

	#noticias .noticias li a {
		display: block;
		border-bottom: 1px solid #eee;
		padding: 1em 0;
		position: relative
	}
	
		#noticias .noticias li:last-child a {
			border-bottom: 0 none
		}

	#noticias .noticias li .img {
		display: table-cell;
		vertical-align: middle;
	}
		
		#noticias .noticias li .img img {
			width: 10em;
			margin-right: 2em
		}
	
	#noticias .noticias li .data {
		display: table-cell;
	}

		#noticias .noticias li p.fecha,
		#noticias .noticias li h3 {
			color: #999;
			font-size: 1.3em;
			margin: 0
		}
		
		#noticias .noticias li h2 {
			font-size: 1.6em;
			margin-bottom: 2em;
			color: #9e1b32;
			line-height: 1.2em
		}
		
		#noticias .noticias li h3 {
			position: absolute;
			bottom: 1em;
			font-style: italic
		}
		
#noticias #second #images a {
	float: left;
	margin-right: 2em
}

#noticias #second #links {
	margin-top: 2em;
	font-size: 1.4em;
	text-transform: uppercase
}

	#noticias #second #links li {
		display: block;
		margin-bottom: 0.5em
	}

/* NOTICIA */
#noticias #second iframe {
	width: 100%;
}

#noticias #second .iframe_ratio {
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}

	#noticias #second .iframe_ratio iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0
	}

#noticias #third .book {
	float: left;
}

#noticias #third .datos {
	margin-left: 15.5em;
	max-width: 35em
}

	#noticias #third .datos h2 {
		color: #9e1b32;
		font-size: 2.4em;
	}
	
	#noticias #third .datos h3 {
		font-size: 1.6em;
		color: #999
	}
	
	#noticias #third .datos ul {
		margin-top: 2em
	}
	
		#noticias #third .datos ul li {
			border-bottom: 1px solid #ddd;
			padding: 0.8em 0.5em 0.5em 0.5em;
			font-size: 1.4em;
			color: #9e1b32;
		}
		
		#noticias #third .datos ul li:before {
			content: "\f061";
			font-family: FontAwesome;
			margin-right: 0.5em
		}
		
		#noticias #third .datos ul li:last-child {
			border-bottom: 0 none
		}
		
		#noticias #third .datos ul li.comprar {
			background-color: white;
			text-transform: uppercase;
			font-weight: bold
		}
		
			#noticias #third .datos ul li.comprar button {
				float: right;
				font-size: 1em;
				margin: -0.8em -0.5em 0 1em;
				height: 2.3em
			}
			
	#noticias #third .autor {
		margin-top: 6em;
	}
	
		#noticias #third .autor img {
			float: left;
			width: 10em;
			margin-right: 2em;
			margin-bottom: 1em
		}
		
		#noticias #third .autor .bio {
			
		}
		
			#noticias #third .bio h2 {
				font-size: 1.6em;
				margin-bottom: 1em
			}
		
			#noticias #third .bio p {
				font-size: 1.3em
			}
			
			#noticias #third .bio .button {
				padding: 0.8em 
			}

/* CATALOGO */
#catalogo #third {
	padding-top: 4em	
}

#catalogo.buscar #third {
	margin-left: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	/*width: 100%*/
}

	#catalogo #third .breadcrumb {
		margin-bottom: 4em
	}

	#catalogo.buscar #third .breadcrumb {
		margin-bottom: 1em
	}

	#catalogo.buscar #buscar {
		position: relative;
		top: auto;
		left: 0
	}
	

/* AUTORES */
#autores #second {
	/*margin-left: 10em;*/
	width: auto;
	position: static;
}

	#autores #second ul.autores {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		-o-column-count: 3;
		-ms-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 4em;
		-moz-column-gap: 4em;
		-o-column-gap: 4em;
		-ms-column-gap: 4em;
		column-gap: 4em;
		margin-top: 3em
    }

	#autores #second ul.autores li {
		margin-bottom: 0.9em;
		display: block;
	}

	#autores #second ul.autores li a {
		font-size: 1.4em;
	}

		#autores #second ul.autores li a.img {
			margin-right: 1.6em;
			position: relative;
		}
		
		#autores #second ul.autores li a.img:after {
			font-family: FontAwesome;
			font-style: normal;
			position: absolute;
			content: "\f0da";
			bottom: 0.15em;
			right: -1.3em
		}
	
		#autores #second ul.autores li a.img img {
			vertical-align: bottom
		}
	
	#autores #second ul.autores h2 {
		font-size: 2em;
		color: #9E1B32;
		margin-bottom: 1em
	}
	
	#autores #second ul.autores h2 + ul {
		margin-bottom: 2em;
	}
	
	#autores #second ul.autores > li {
		-webkit-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		column-break-inside: avoid;
	}

	
/* AUTOR */
#autor #second {
	width: 40%;
	padding: 3.5em 0 0 0
}

	#autor #second .contenido {
		padding: 0.5em 3em 2em 3em;
	}

	#autor #second .img {
		position: relative;
	}
	
		#autor #second .img img {
			width: 100%
		}
	
	#autor #second ul.social {
		position: absolute;
		right: 0;
		bottom: 0
	}
	
		#autor #second ul.social li {
			float: left
		}
		
		#autor #second ul.social a {
			display: block;
			float: left;
			margin-left: 0.3em;
			font-size: 1.9em;
			text-align: center;
			width: 2em;
			height: 2em;
			line-height: 2em;
			-moz-box-shadow: none;
			-webkit-box-shadow: none;
			-o-box-shadow: none;
			-ms-box-shadow: none;
			box-shadow: none;
		}
		
			#autor #second ul.social a span {
				display: none
			}
	
	#autor #second .breadcrumb {
		position: static
	}
	
#autor #third {
	margin-left: 40%;
}

	#autor #third > h2,
	#libro #third > h2 {
		font-size: 3.6em;
		color: #999;
		margin-bottom: 0.5em
	}
	
		#autor #third > h2 span,
		#libro #third > h2 span {
			display: block;
			color: #9E1B32;
			font-size: 0.6667em;
			margin-top: 0.3em
		}
		
/* LIBRO */
#libro #second {
	width: 77em;
}

	#libro #second:after {
		content: "";
		display: block;
		clear: both
	}

	#libro #second .photo {
		width: 31em;
		position: absolute;
		top: 3.5em;
		left: 0;
		max-width: 100%
	}
	
		#libro #second .photo a.modal {
			position: relative;
			display: block
		}

			#libro .photo img {
				width: 100%
			}
			
			#libro .photo a.modal:after {
				position: absolute;
				content: "\f00e";
				bottom: 0;
				right: 0;
				width: 2.7em;
				height: 2.7em;
				line-height: 2.7em;
				font-size: 1.4em;
				text-align: center;
				display: block;
				font-family: FontAwesome;
				box-shadow: 0 0 0.5em rgba(0,0,0,0.3)
			}
			
		#libro .photo dl {
			border-top: 1.3em solid #eee;
			border-bottom: 0.1em solid #eee;
			color: #999;
			padding: 1.5em 2.5em
		}
		
			#libro .photo dl:after {
				clear: both;
				display: block;
				content: "";
			}
			
			#libro .photo dl dt {
				float: left;
				font-size: 1.2em;
				text-transform: uppercase;
				clear: both;
				width: 11em;
				line-height: 1.3em;
				margin-bottom: 0.3em
			}
			
			#libro .photo dl dd {
				font-size: 1.4em;
				float: left;
				font-weight: 600;
				margin-bottom: 0.2em
			}
			
		#libro .photo .muestra {
			font-size: 1.4em;
			margin: 1.5em;
			padding: 0.7em 1em;
		}
		
			#libro .photo .muestra:before {
				font-family: FontAwesome;
				display: inline;
				content: "\f0ed";
				margin-right: 0.8em
			}
	
	#libro #second .details {
		width: 38em;
		margin-left: 31em;
		min-height: 59em
	}
	
		#libro #second .details .social {
			margin-bottom: 2em;
		}
		
		#libro #second .details .social:after {
			clear: both;
			display: block;
			content: ""
		}
	
		#libro #second .details .social li {
			float: left;
			margin-right: 0.3em;
		}
		
			#libro #second .details .social li.title {
				font-size: 1.2em;
				line-height: 2em;
				margin-right: 1em;
				color: #999;
				text-transform: uppercase;
			}
		
			#libro #second .details .social li a {
				font-size: 1.2em;
				display: block;
				width: 2em;
				height: 2em;
				line-height: 2em;
				text-align: center;
			}
			
				#libro #second .details .social li a span {
					display: none
				}

		#libro #second form {
			background-color: #EEE;
			padding: 1.5em 2.2em;
		}
		
			#libro #second form:after {
				clear: both;
				display: block;
				content: ""
			}
			
			#libro #second form p {
				font-size: 1.4em;
				margin: 0;
				text-transform: uppercase;
				text-align: center;
				float: left;
			}
			
				#libro #second form p strong {
					display: block;
					font-size: 2.8em;
					margin-top: 0.3em
				}
		
			#libro #second form button {
				float: right;
				margin: 0.55em 0;
			}
			
				#libro #second form button:before {
					content: "\f07a";
					display: inline-block;
					font-family: FontAwesome;
					margin-right: 0.8em;
					margin-top: -0.1em
				}
				
		#libro #second .details h4 {
			text-transform: uppercase;
			font-size: 1.4em;
			background-color: #EEE;
			padding: 1.5em 1.5em 1em 1.5em;
			margin-top: 0.5em
		}
		
		#libro #second ul.canales li {
			display: block;
		}
		
			#libro #second ul.canales a {
				border-bottom: 1px solid #EEE;
				font-size: 1.4em;
				display: block;
				padding: 0.5em 0 0.5em 0.8em
			}
			
				#libro #second ul.canales a:before {
					display: inline-block;
					content: "\f061";
					font-family: FontAwesome;
					margin-right: 0.8em
				}
				
	#second .bloque {
		border-bottom: 1px solid #eee;
		padding-bottom: 0.7em
	}

		#second .bloque:after {
			border-bottom: 1.3em solid #eee;
			padding-bottom: 1em;
			display: block;
			content: "";
			clear: both
		}
	
		#second .bloque h4 {
			font-size: 1.3em;
			text-transform: uppercase;
			margin-top: 3em;
			margin-bottom: 1.5em;
			color: #000
		}
		
	#libro #second .galeria:after {
		padding-bottom: 4em
	}
		
		#libro #second .galeria h4 {
			margin-bottom: 0
		}
		
		#libro #second .galeria a {
			margin: 2em 2em 0 0;
			display: inline-block
		}
		
			#libro #second .galeria a:nth-of-type(4n) {
				margin-right: 0;
			}
			
	#libro #second .autor,
	#libro #second .prensa {
		float: left;
		width: 47%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		color: #999
	}
	
		#libro #second .autor img {
			float: left;
			margin: 0 2em 1em 0;
			width: 10em
		}
	
		#libro #second .autor h5 {
			color: #9E1B32;
			font-size: 1.6em;
			margin-bottom: 0.5em
		}
		
		#libro #second .autor p {
			font-size: 1.3em;
			margin-bottom: 1em;
			line-height: 1.6em;
		}
	
	#libro #second .prensa {
		float: right
	}
	
		#libro #second .prensa li {
			clear: both;
			margin-bottom: 1em;
			padding-bottom: 1em;
			border-bottom: 1px solid #eee
		}
		
			#libro #second .prensa li:after {
				content: "";
				display: block;
				clear: both;
			}
			
			#libro #second .prensa li:last-child {
				border: 0 none
			}
			
			#libro #second .prensa img {
				float: left;
			}
			
			#libro #second .prensa h5 {
				margin-left: 7.187em;
				font-size: 1.6em;
				line-height: 1.3em
			}

			#libro #second .prensa h6 {
				margin-left: 8.846em;
				font-size: 1.3em;
				color: #999;
				margin-bottom: 0.2em
			}

#libro #third {
	margin-left: 77em
}

/* CARRITO DE COMPRAS */
body.pagcarrito {
	background-color: #fff
}

#carrito #second {
	left: 28em;
	right: 0
}

#carrito #second .bloque {
	max-width: 93em;
	position: relative
}

	#carrito #second .bloque h2 {
		margin-top: 1em;
		margin-bottom: 1em
	}

	#carrito #second .bloque:nth-of-type(1) h2 {
		margin-top: 2em;
		margin-bottom: 0
	}
	
	#carrito .bloque:after {
		padding-top: 2em;
	}
	
	#carrito #second .bloque:last-of-type,
	#carrito #second .bloque:last-of-type:after {
		border: 0 none
	}
	
#carrito .carrito {
	width: 100%;
	border-collapse: collapse
}

	#carrito .carrito td {
		vertical-align: top;
		padding: 3em 0;
		border-bottom: 1px solid #eee
	}

	#carrito .carrito tr:last-child td {
		border-bottom: 0 none;
		padding-bottom: 0
	}

	#carrito .carrito .datos {
		padding-left: 3em;
		padding-right: 19em;
		color: #999;
		position: relative
	}
	
		#carrito .carrito .datos h3 {
			margin-bottom: 0.2em
		}
		
		#carrito .carrito .datos h4 {
			color: #999;
			font-size: 2em;
			font-style: italic;
			font-weight: 300;
			margin-bottom: 1em;
			margin-top: 0;
			text-transform: none
		}
	
		#carrito .carrito .datos p {
			font-size: 1.4em;
		}
		
	#carrito .carrito .precio {
		width: 19em;
		padding: 4em 2em 0 2em;
		text-transform: uppercase;
		font-weight: 300;
		color: black;
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	
		#carrito .carrito .precio label {
			font-size: 1.4em;
			display: block;
			line-height: 3.5em;
			margin: 0.5em 0 0 0
		}
		
			#carrito .carrito .precio label input {
				font-size: 1.2em;
				border: 1px solid #999;
				text-align: center;
				width: 3.57em;
				padding: 0.5em 0;
				float: right
			}
			
			#carrito .carrito .precio label strong {
				position: absolute;
				width: auto;
				right: 0.5em;
				font-size: 1.7em
			}

		#carrito .carrito .precio p {
			font-size: 1.4em;
			margin: 0;
			width: 100%;
			position: relative
		}
		
			#carrito .carrito .precio p.total {
				position: absolute;
				bottom: 2em;
			}
			
				#carrito .carrito tr:last-child .precio p.total {
					bottom: 0
				}
			
			#carrito .carrito .precio p strong {
				position: absolute;
				bottom: 0.1em;
				right: 2.2em;
				width: 100%;
				font-size: 1.7em;
				text-align: right
			}
			
			#carrito .carrito .precio p.unitario strong {
				right: 0.5em
			}
			
		#carrito .precio .buttons {
			float: right
		}
		
		#carrito .precio button.plain {
			border: 0 none;
			background-color: transparent;
			color: #999;
			padding: 0;
			cursor: pointer;
			width: 2em;
		}	
			
			#carrito .precio button.plain[name=delete],
			#carrito .precio button.plain[name=deleteDiscount] {
				color: #9E1B32
			}
			
			#carrito .precio button.plain span {
				display: none
			}
			
#carrito .discount {
	display: flex;
	margin-top: 1em;
}

	#carrito .discount input {
		margin-top: 0 !important;
	}
			
#carrito input[type=text],
#carrito select,
#carrito textarea {
	display: block;
	float: left;
	margin-top: 0.5em;
	margin-right: 0.5em;
	position: relative;
	z-index: 2
}

	#carrito textarea {
		width: 100%;
	}

	#carrito .nombre,
	#carrito .apellido {
		width: 14.15em
	}
	
	#carrito .telefono {
		width: 8.3em
	}
			
	#carrito .calle,
	#carrito select.envio {
		width: 20.27em;
	}
	
	#carrito .numero {
		width: 8em;
	}
	
	#carrito .piso,
	#carrito .depto {
		width: 3.9em;
	}
	
	#carrito .provincia,
	#carrito .pais,
	#carrito .ciudad {
		width: 12.2em;
	}
	
	#carrito .pais {
		clear: left
	}
	
#carrito .direccion.factura {
	display: none
}
	
#carrito .bloque label {
	font-size: 1.4em;
	display: block;
	margin-bottom: 2em;
	position: relative;
	z-index: 2;
	max-width: 40em;
	line-height: 1.5em
}

	#carrito .bloque.envio label {
		max-width: none
	}

	#carrito .bloque label input[type=radio] {
		width: 0.6em;
	}

	#carrito .bloque label em {
		display: block;
		color: #888;
		margin-left: 2.3em;
		margin-top: 0.3em;
		line-height: 1.4em;
		font-style: normal
	}
	
	#carrito .bloque label iframe {
		display: block;
		margin-top: 1em;
		width: 40em;
		height: 20em;
		max-width: 100%;
		border: 0 none
	}
	
	#carrito .bloque label img {
		max-width: 95%
	}

#carrito .costo {
	position: absolute;
	width: 100%;
	text-align: right;
	text-transform: uppercase;
	right: 1.2em;
	display: none;
	top: 0;
	font-size: 1em
}

	#carrito .costo strong {
		margin-left: 2.5em
	}
	
	#carrito .costo strong .disc {
		display: block;
		color: #c00;
		text-transform: lowercase;
		font-weight: normal;
		font-size: 0.8em;
	}

#carrito #total {
	background-color: #EEE;
	text-align: right;
	padding: 0 0.4em;
	text-transform: uppercase;
	font-size: 4em;
	height: 1.4em;
	margin-bottom: 0.7em
}

	#carrito #total span {
		font-size: 0.35em
	}

.button.volver {
	font-size: 1.4em;
	padding: 0.5em
}
	
.button.big.pagar {
	float: right;
	background-color: #308B88
}

	.button.big.pagar:hover {
		background-color: #000
	}
	
	.button.big.pagar:before,
	.button.volver:before {
		display: inline-block;
		content: "\f061";
		font-family: FontAwesome;
		margin-right: 0.8em
	}
	
	.button.volver:before {
		content: "\f060"
	}
	
/* LISTADO DE PEDIDOS */
#carrito #second .bloque.pedido:last-of-type {
	border-bottom: 1px solid #eee
}

#carrito #second .bloque.pedido:last-of-type:after {
	border-bottom: 1.3em solid #eee
}

#carrito #second .bloque.pedido h2 {
	margin: 1em 0 0 0	
}

#carrito #second .bloque.pedido dl {
	color: #999
}

#carrito #second .bloque.pedido h3 {
	margin: 0;
	font-size: 2em;
	color: #999
}

#carrito #second .bloque.pedido .button {
	position: absolute;
	right: 0;
	bottom: 3em
}

#carrito #second .bloque.pedido dl {
	font-size: 1.4em;
	margin-top: 2em;
	line-height: 1.5em;
	margin-right: 12em
}

#carrito #second .bloque.pedido dt {
	float: left;
	clear: left;
	margin-right: 0.2em
}

#carrito #second .bloque.pedido dd {
	float: left;
	font-weight: bold;
}

#carrito #second .bloque.pedido .total {
	color: #000;
	text-transform: uppercase
}
	
/* DETALLE DE PEDIDO */
#carrito.detalle #second .mitad {
	width: 50%;
	float: left;
	max-width: 46.5em
}

#carrito.detalle .bloque:nth-of-type(4):before,
#carrito.detalle #second:after {
	content: "";
	clear: both;
	display: block
}

#carrito.detalle .bloque.envio label {
	margin: 0
}
	
	#carrito.detalle .bloque label em {
		margin-left: 0
	}
	
/* LOGIN */
#login #second {
	width: 100%;
}

	#login #second:after {
		content: "";
		display: block;
		clear: both
	}

	#login .login {
		float: left;
		width: 29em;
		margin-right: 5em;
		margin-bottom: 4em
	}
	
	#login .login input {
		width: 100%;
		margin-bottom: 1em;
		display: block
	}
	
	#login .login button {
		float: right;
		margin-top: 1em;
	}

	
/* -------------------------- SMALLER VIEWPORTS -------------------------- */
@media screen and (max-width: 1300px) {
	
	/* LIBRO */
	#libro #second,
	#noticias #second,
	#quienes #second {
		position: static;
		width: auto
	}
	
		#libro #second .photo {
			margin-left: 28em
		}
	
	#libro #third,
	#noticias #third,
	#quienes #third {
		padding-top: 4em;
		margin-left: 0 !important;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		position: relative;
		height: auto
	}
	
	/* NOTICIA */
	#noticias #second .detalle {
		max-width: 60em
	}
	
	#noticias #third .bio {
		max-width: 60em
	}
	
}

@media screen and (max-width: 980px) {
	
	#second {
		position: absolute;
	}
	
	#third {
		position: relative;
		margin-left: 0 !important;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}

	/* HOME */
	#home #second {
		display: none;
	}
	
	#home #lanzamientos {
		display: block
	}
					
	/* LIBRO */
	#libro #second .details {
		margin-left: 0;
		width: auto	
	}
	
	#libro #second .photo {
		margin: 2em 0;
		position: static
	}
			
	/* AUTORES */
	#autores #second ul.autores {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		-o-column-count: 2;
		-ms-column-count: 2;
		column-count: 2;
    }
    
    /* AUTOR */
    #autor #second {
	    width: auto;
	    position: relative;
	    padding-bottom: 0
    }
    
    	#autor #second:after {
	    	clear: both;
	    	content: "";
	    	display: block
    	}
    
    	#autor #second .img {
	    	float: left;
	    	margin-right: 2em;
	    	margin-bottom: 0;
	    	width: 35em
    	}
    	
    	#autor #second h1:last-child {
	    	padding-bottom: 1em
    	}
    	
    	#autor #second p {
	    	margin: 0;
	    	padding: 0 0 1.5em 0
    	}
    
    #autor #third {
	    padding-top: 4em
    }
    
    /* CARRITO */
    #carrito input.nombre,
    #carrito input.apellido {
	    width: 37%;
	    margin-right: 1.5% 
    }
    
    #carrito input.telefono {
	    width: 20%
    }
    
    #carrito input.calle {
	    width: 53.5%;
	    margin-right: 1.5%
    }
    
    #carrito input.numero,
    #carrito input.piso,
    #carrito input.depto {
	    width: 13%;
	    margin-right: 1.5%
    }
    
    #carrito select.pais,
    #carrito select.provincia,
    #carrito input.provincia,
    #carrito input.ciudad {
	    width: 31.333334%;
	    margin-right: 1.5%;
    }
    
}

@media screen and (max-width: 880px) {

	ul#actions #buscar {
		position: static
	}

	ul#actions #buscar input {
		position: absolute;
		right: 0;
		top: 2em;
		max-width: 100%
	}
		
	/* CARRITO */	
	#second .costo {
		position: static;
		text-align: left;
		margin: 0.5em 0 0 2.3em
	}
	
	#carrito .costo strong {
		margin-left: 1em
	}
	
}

@media screen and (max-width: 830px) {
	
	#autor #second .img {
		width: 100%;
		float: none
	}

}

@media screen and (max-width: 800px) {
	
	#carrito .carrito td.datos {
		padding-right: 2em;
		height: auto
	}
	
		#carrito .carrito td.datos p.descripcion {
			display: none;
		}
		
		#carrito .carrito td.datos .precio {
			position: relative;
			padding: 0;
			width: 100%
		}
		
		#carrito .carrito td.datos .precio p.total {
			margin-top: 4em
		}
		
		#carrito .carrito td.datos .precio p.total,
		#carrito .carrito .precio p strong {
			position: static
		}
		
		#carrito .carrito .precio p strong {
			float: right;
			margin-top: -0.8em;
			margin-right: 0.5em
		}
	
}

@media screen and (max-width: 750px) {
	
	.unified-scroll,
	#second,
	#third {
		position: relative;
		overflow: visible;
		height: auto;
	}
	
	#second,
	#third {
		padding-left: 2em !important;
		padding-right: 2em !important
	}

	#nav {
		left: -28em;
	}
	
		#nav footer .news {
			margin-right: 0;
			float: left;
		}
		
		#nav footer .news span {
			display: none
		}
		
		#nav footer .social {
			display: block;
			float: left;
		}
		
			#nav footer .social li {
				float: left;
			}
			
			#nav footer .social li a {
				height: 3.8em;
				width: 3.8em;
				line-height: 3.8em;
				margin-left: 0.3em;
			}
			
			#nav footer .social li a span {
				display: none;
			}
			
			#nav footer .social li a i {
				font-size: 1.4em
			}
			
	menu .toggleMenu,
	#nav,
	.page {	
		-webkit-transition: all 0.2s;
		-o-transition: all 0.2s;
		transition: all 0.2s;
	}	
	
		.page {
			position: relative;
			left: 0
		}
	
		body.opened #nav {
			left: 0
		}
		
		body.opened menu .toggleMenu {
			margin-left: 20em
		}
		
		body.opened .page {
			left: 28em;
		}
		
		#nav .contenido {
			height: auto;
			width: 100%;
			overflow: hidden
		}

		#nav h1 {
			display: none
		}
		
		#nav h2 {
			display: block;
			font-weight: 300;
			text-transform: uppercase;
			font-size: 2em;
			padding: 1em 0 1em 1.4em;
		}
	
		#nav ul.menu {
			margin-top: 2em
		}
		
		#nav ul.menu i {
			width: 2em;
			height: 2em;
			line-height: 2em;
			margin: -0.5em 0 0 -1.8em;
		}
		
			#nav ul.menu ul i {
				margin: 0 0 0 -2em
			}

	menu {
		height: 3.5em;
	}
	
		menu.opened {
			overflow: hidden
		}
	
		menu h1 {
			display: block;
			float: left;
			line-height: 3.3em;
			padding-left: 1em;
			border-left: 0.3em solid #fff;
			height: 3.5em
		}
		
		menu .toggleMenu {
			float: left;
			border: 0 none;
			display: block;
			width: 2.8em;
			margin-left: 0
		}
		
		.pagcatalogo h1,
		.pagcolecciones h1,
		.paghome h1 {
			border-left-color: #eee
		}
	
	ul#actions li {
		border-left-width: 0.3em
	}
		
		ul#actions li a.login i.fa,
		ul#actions li.logged i.fa {
			margin: 0
		}
		
		ul#actions li.logged a span,
		ul#actions li a.login span {
			display: none
		}	
	
		ul#actions #buscar input {
			font-size: 1.5em;
			top: 2.4em;
		}
		
	.page {
		margin: 0
	}
	
	.page #buscar {
		left: 2em;
		right: 2em;
	} 
	
	#actions .twitter,
	#actions .facebook {
		display: none
	}
	
	/* HOME */
	#home .social {
		width: 100%;
		margin: 0 0 2em 0;
		padding: 0;
		float: none
	}
	
	#carrito.detalle #second .bloque,
	#carrito.detalle #second .bloque .mitad {
		width: 100% !important;
		float: none !important;
		max-width: none
	}
	
	.bloque .mitad:first-child {
		border-bottom: 1px solid #eee;
		padding-bottom: 0.7em;
	}
	
	.bloque .mitad:first-child:after {
		content: "";
		display: block;
		border-bottom: 1.3em solid #eee;
		padding-bottom: 1em
	}
	
	/* AUTOR */
	#autor #second {
		padding-left: 0 !important;
		padding-right: 0 !important
	}
	
	/* LIBRO */
	#libro #second form {
		text-align: center
	}
	
	#libro #second form p {
		float: none;
		margin: 0 0 1em 0;
	}
	
	#libro #second form .button {
		float: none
	}
	
	/* CARRITO */
	#carrito #second {
		position: static
	}
	
	#carrito .carrito td.book .book {
		width: 5em;
		height: 7.827em;
		margin-right: 1em
	}
	
	#carrito .carrito td.datos {
		padding-left: 0
	}
	
	#carrito .carrito .precio label {
		max-width: none
	}
	
	#carrito .direccion input[type=text],
	#carrito .direccion select {
		width: 100% !important
	}
	
	#carrito .direccion input[type=text].numero,
	#carrito .direccion input[type=text].piso,
	#carrito .direccion input[type=text].depto {
		width: 32% !important;
		margin-right: 2%
	}
	
	#carrito .direccion input[type=text].depto {
		margin-right: 0
	}
	
	/* LISTADO DE PEDIDOS */
	#carrito #second .bloque.pedido dd,
	#carrito #second .bloque.pedido dt {
		display: block;
		clear: both;
		float: none;
	}
	
	#carrito #second .bloque.pedido dl {
		margin-right: 0
	}
	
	#carrito #second .bloque.pedido dd {
		margin-bottom: 1em
	}
	
	#carrito #second .bloque.pedido dd:last-child {
		margin-bottom: 0
	}
	
	/* NOTICIAS */	
	#noticias #third .datos ul li.comprar button {
		float: none;
		margin: 1em 0 0 0;
		display: block
	}
	
	#noticias #third .datos ul li:before {
		display: none
	}
	
}

@media screen and (max-width: 500px) {

	#autores #second ul.autores {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		-ms-column-count: 1;
		column-count: 1;
    }

}

#alerta {
	background-color: rgba(158, 27, 51, 0.75);
	color: #FFF;
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	font-size: 1.4em;
	padding: 1em;
	z-index: 999999;
}

	#alerta .fa {
		float: right;
		cursor: pointer;
		font-size: 1.2em;
	}
	
#alertaBg {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.5);
	z-index: 999999;
}

#alertaPopup {
	background-color: #EEE;
	border: 1em solid #9E1B32;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 999999;
	box-shadow: 0 0 1em rgba(0,0,0,0.5);
	max-width: 100%;
	max-height: 100%;
	min-width: 70%;
	box-sizing: border-box;
}	

	#alertaPopup .fa {
		background-color: #9E1B32;
		font-size: 2em;
	    position: absolute;
	    right: -0.25em;
	    top: -0.25em;
	    padding: 0.5em;
	    color: #FFF;
	}
	
	#alertaPopup h2 {
		font-size: 4em;
		text-align: center;
		color: #9E1B32;
		font-weight: normal;
		border-bottom: 1px solid #FFF;
		padding: 0.8em;
	}
	
	#alertaPopup p {
		font-weight: 300;
		font-size: 4em;
		text-align: center;
		line-height: 1.2em;
		color: #000;
		padding: 1.5em;
	}
	
	@media (max-width: 600px) {
		#alertaPopup {
			min-width: 80%;
			border-width: 0.5em;
		}
		
		#alertaPopup p, #alertaPopup h2 {
			font-size: 2em;
		}
	}
	
	@media (max-width: 450px) {
		#alertaPopup p, #alertaPopup h2 {
			font-size: 1.5em;
		}
	}